/*
 * 作成日: 2005/02/24
 *
 * TODO この生成されたファイルのテンプレートを変更するには次へジャンプ:
 * ウィンドウ - 設定 - Java - コード・スタイル - コード・テンプレート
 */
package jp.co.ntt.lms.xmf.xmo.Lo;


/**
 * @author Administrator
 *
 * TODO この生成された型コメントのテンプレートを変更するには次へジャンプ:
 * ウィンドウ - 設定 - Java - コード・スタイル - コード・テンプレート
 */
public class LoEnv {
	
	private static jp.co.ntt.lms.xmo.Lo.LoEnv objEnv =  jp.co.ntt.lms.xmo.Lo.LoEnv.getInstance();
	
	public String getSendMailPath()
	throws Exception
	{
		return objEnv.getSendMailPath();
	}
	
	/**
	 * メール一括送信数を返します。
	 * @return String 一括送信数
	 */
	public String getSendMailCount()
	throws Exception
	{
		return objEnv.getSendMailCount();
	}
	
	/**
	 * メール送信サーブレットURLを返します。
	 * @return String サーブレットURL
	 */
	public String getServletURL()
	throws Exception
	{
		return objEnv.getServletURL();
	}
}
